## golang-github-toorop-go-dkim 0.0~git20201103.e1cd1a0

=== debian/changelog ===
golang-github-toorop-go-dkim (0.0~git20201103.e1cd1a0-2) unstable; urgency=medium

  * Source-only upload for migration

 -- Mathias Gibbens <mathias@calenhad.com>  Tue, 20 Sep 2022 22:22:09 +0000

golang-github-toorop-go-dkim (0.0~git20201103.e1cd1a0-1) unstable; urgency=medium

  * Initial release (Closes: #1019104)

 -- Mathias Gibbens <mathias@calenhad.com>  Sun, 04 Sep 2022 08:44:00 +0530
