## golang-github-toorop-go-dkim 0.0~git20240103.90b7d14

=== debian/changelog ===
golang-github-toorop-go-dkim (0.0~git20240103.90b7d14-1) unstable; urgency=medium

  * New upstream snapshot
  * d/control:
    - Update Standards-Version to 4.6.2 (no changes needed)
    - Update my email address
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Sat, 20 Jan 2024 14:09:57 +0000
