=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-toorop-go-dkim
 Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
-Uploaders: Mathias Gibbens <mathias@calenhad.com>
+Uploaders: Mathias Gibbens <gibmat@debian.org>
 Section: golang
 Testsuite: autopkgtest-pkg-go
 Priority: optional
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-go-test-deep-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim.git
 Homepage: https://github.com/toorop/go-dkim
