## golang-github-toorop-go-dkim 0.0~git20250226.9025cce

=== debian/changelog ===
golang-github-toorop-go-dkim (0.0~git20250226.9025cce-1) unstable; urgency=medium

  * New upstream snapshot
  * Update Standards-Version to 4.7.2 in d/control (no changes needed)
  * Update years in d/copyright

 -- Mathias Gibbens <gibmat@debian.org>  Thu, 20 Mar 2025 23:38:31 +0000
