=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                golang-any,
                golang-github-go-test-deep-dev,
                golang-github-stretchr-testify-dev
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim
 Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-toorop-go-dkim.git
 Homepage: https://github.com/toorop/go-dkim
